
<!DOCTYPE HTML>
<!--
	Twenty by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Redes Feministas</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<!--[if lte IE 8]><script src="assets/js/ie/html5shiv.js"></script><![endif]-->
		<link rel="stylesheet" href="assets/css/main.css" />
		<!--[if lte IE 8]><link rel="stylesheet" href="assets/css/ie8.css" /><![endif]-->
		<!--[if lte IE 9]><link rel="stylesheet" href="assets/css/ie9.css" /><![endif]-->
	</head>
	<body class="left-sidebar">
		<div id="page-wrapper">

						
		<!-- Header -->
				<header id="header">
					<h1 id="logo"><a href="index.html">Redes Feministas</a></h1>
					<nav id="nav">
						<ul>
									<li><a href="conceitos.html">Conceitos</a></li>
									<li><a href="mao.html">Mão na Massa</a></li>
									<li><a href="consideracoes.html">Considerações</a></li>	
										
						</ul>
					</nav>
				</header>
			<!-- Main -->
			
				<article id="main">
					<header class="special container">
						<h2><strong>CONCEITOS DE REDE:</strong></h2>
							<p>Nessa seção iremos falar de alguns conceitos básicos de redes que servirão para entender o que é necessário para criar uma rede autônoma:</p>
							<br>
						
						
						<!-- One -->
						<section class="wrapper style4 container">
						
									<!-- Content -->
										<div class="content">
											<section>
												<center><h2><strong>Tipos de rede:</strong></h2></center>
												<p>As redes podem variar na sua forma, estrutura e meios de conexão.</p>
												<h1><strong>Formato (topologia)</strong></h1>
												Uma rede pode se conectar em forma de:
													
												<ul>
													<li><strong>Barramento ou anel:</strong> pontos dispostos em série sobre uma única linha. No caso de rede Anel a linha fecha em um círculo.</li>

    												<li><strong>Estrela:</strong> pontos conectados através de um ponto central.</li>

    												<li><strong>Mesh:</strong> rede conectada em forma de malha com pontos que se ligam através de outros pontos. Tipo uma malha fuxico!</li>
												</ul>	
				

   												
												#desenhos das redes
													<br>
													<br>
													<br>
												<h1><strong>Estrutura</strong></h1>
													<p>Uma rede pode ser local (LAN), ampla (WAN) ou ADHOC (ponto a ponto). Um exemplo de rede LAN seria uma rede dentro de uma comunidade que permite que as pessoas dentro dela se comuniquem entre si, uma rede WAN seria uma rede ampla como a internet, e uma rede ADHOC seria uma conexão direta entre dois pontos, tipo uma conexão dos retalhos do fuxico.
								<br>					Esses términos ajudam a entender o tamanho e amplitude de uma rede.	<p>											
												
													<p><strong>Nesse site iremos falar sobre o tipo de rede mesh ou malha.</strong> Consideramos importante a estrutura malha das redes, pois a maior parte das tecnologias que usamos partem de uma lógica concentradora. Até serviços que à primeira vista parecem distribuídos dependem de uma unidade central. Pense no envio de uma mensagem de texto, como o whatsapp. Não parece que esse tipo de comunicação sai do seu celular/computador e vai direto para o da outra pessoa? Não é bem assim que acontece. O uso de e-mail, whatsapp, skype e tantos outros serviços dependem de uma estrutura central - chamada servidor - que recebe essa comunicação, guarda cópias dela, e só então a envia para seu destino.</p>
													<p>Isso vale para as redes de controle, ou redes tradicionais que usamos em empresas, comércios e casas. Essa rede tem um único equipamento responsável por fazê-la funcionar. É nele que se concentram todas as configurações, senhas, caminhos e capacidades de uma rede. Não há forma simples de expandir essa rede para outros cômodos (ou outras casas da vizinhança, por exemplo) sem configurar esse primeiro dispositivo "chef@" (central) da rede. É ele quem manda, pois quando os fabricantes criam um dispositivo assim, espera-se que seu uso seja individual, fechado e concentrado. Nesse tipo de rede, é possível limitar acessos, impedir pessoas de participar, bloquear sites ou serviços, monitorar os acessos dos demais...uma série de controles que usam dessa concentração para manipular o uso da rede.</p>
													<p><strong>A rede mesh quebra com essa ideia. Não há um nó central na rede. Todos os dispositivos têm a mesma importância, as mesmas configurações e estão constantemente "conversando", trocando informações para garantir a qualidade da rede.</strong></p>
												
													<center><img src="images/mesh.png" alt=""/></center>

													<br>E o mais interessante, é que <strong>podemos fazer uma rede mesh acessível financeiramente com dispositivos que já temos em casa.</strong> Dispositivos que antes eram usados em redes tradicionais, podem ter sua capacidade de funcionar numa rede mesh destravada com a instalação de programas livres. :D
											</section>
									 </div>	
						</section>
										
					</header>

				</article>

			<!-- Footer -->
				<footer id="footer">
<ul class="copyright">
						<li>Feito com amor por Kefir, Periféricas e Vedetas (México, Salvador e São Paulo)</li>
					</ul>

				</footer>

		</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.dropotron.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/jquery.scrollgress.min.js"></script>
			<script src="assets/js/skel.min.js"></script>
			<script src="assets/js/util.js"></script>
			<!--[if lte IE 8]><script src="assets/js/ie/respond.min.js"></script><![endif]-->
			<script src="assets/js/main.js"></script>

	</body>
</html>

